      subroutine li3reel1(question,iopt,r1,r2,r3)
c
      character*(*) question
      character*32  c1,c2,c3
      real*4 r1,r2,r3
c
 1000 call print_moi_ca(question,iopt)
c
      read(*,*,err=1000) r1,r2,r3
      if (iopt.gt.0) then
        call reduitreel1(r1,c1,l1,5)
        call reduitreel1(r2,c2,l2,5)
        call reduitreel1(r3,c3,l3,5)
        ll = len(question)
        write(iopt,'(a,a)')
     &       c1(1:l1)//char(9)//c2(1:l2)//char(9)//c3(1:l3)
     &       //char(9)//'# ',question(1:ll)
      endif
      end
